using UnityEngine;
using System.Collections;

public class PoliceChoice02 : MultipleChoices
{

    protected override Choice[] GetChoices()
    {
        return new Choice[]
        {
            new Choice
            (
                "Who found the body?", 
                typeof(PoliceDialog04)
            ),
            new Choice
            (
                "Have you seen the body from up close?", 
                typeof(PoliceDialog05)
            ),
            new Choice
            (
                "And why don't you know anything about it?", 
                typeof(PoliceDialog06)
            )
        };
    }
}
